Bug 43027 (indonesia) - Header in default language
Summary: Header in default language
Status: RESOLVED LATER
Alias: indonesia
Product: Apache httpd-2
Classification: Unclassified
Component: mod_autoindex (show other bugs)
Version: 2.2-HEAD
Hardware: All All
: P5 enhancement (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords: MassUpdate
Depends on:
Blocks:
 
Reported: 2007-08-03 16:53 UTC by Georges ROUX
Modified: 2018-11-07 21:09 UTC (History)
1 user (show)



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Georges ROUX 2007-08-03 16:53:44 UTC
In mod_autoindex.c, for a better choice in the  presentation, I suggest a 
translation to the default language for the different terms as "Index 
of", "Name", "Size", "Last modified", "Description"  .
Comment 1 William A. Rowe Jr. 2007-12-21 21:34:26 UTC
I don't disagree.  Patches welcome.
Comment 2 Eric Covener 2015-01-27 19:09:26 UTC
undo most of the previous changes
Comment 3 William A. Rowe Jr. 2018-11-07 21:09:49 UTC
Please help us to refine our list of open and current defects; this is a mass update of old and inactive Bugzilla reports which reflect user error, already resolved defects, and still-existing defects in httpd.

As repeatedly announced, the Apache HTTP Server Project has discontinued all development and patch review of the 2.2.x series of releases. The final release 2.2.34 was published in July 2017, and no further evaluation of bug reports or security risks will be considered or published for 2.2.x releases. All reports older than 2.4.x have been updated to status RESOLVED/LATER; no further action is expected unless the report still applies to a current version of httpd.

If your report represented a question or confusion about how to use an httpd feature, an unexpected server behavior, problems building or installing httpd, or working with an external component (a third party module, browser etc.) we ask you to start by bringing your question to the User Support and Discussion mailing list, see [https://httpd.apache.org/lists.html#http-users] for details. Include a link to this Bugzilla report for completeness with your question.

If your report was clearly a defect in httpd or a feature request, we ask that you retest using a modern httpd release (2.4.33 or later) released in the past year. If it can be reproduced, please reopen this bug and change the Version field above to the httpd version you have reconfirmed with.

Your help in identifying defects or enhancements still applicable to the current httpd server software release is greatly appreciated.